{
  "verseBefore": "Mot hngơy vlok tok dii xauuh tôq vuuh jaq ji dơơp kateeh ha'yauq rek gay. Raak ni klêh rôôh, tamaq kaxaay ni ruuh rooy. Dang anưq, manih karoh kung hnoq tapool ahooy kaluh đom đơơy ni.\n\\ts\\*",
  "verseAfter": "Mot hngơy vlok tok dii xauuh tôq huur vuuh ji dơơp kateeh ha'yauq rek gay. Raak ni klêh rôôh, tamaq kaxaay ni ruuh rooy. Dang anưq, manih karoh kung hnoq tapool ahooy kaluh đom đơơy ni.\n\\ts\\*",
  "tags": [
    "spelling"
  ],
  "username": "cor_2020",
  "activeBook": "jas",
  "activeChapter": 1,
  "activeVerse": 11,
  "modifiedTimestamp": "2022-07-12T03:54:26.122Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "jas",
      "chapter": 1,
      "verse": 11
    },
    "tool": "wordAlignment",
    "groupId": "chapter_1"
  }
}
